Bug 138087 - Assign specific accounts to the new issuetracker public comment group
Summary: Assign specific accounts to the new issuetracker public comment group
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: BZ_218_Beta3
TreeView+ depends on / blocked
 
Reported: 2004-11-04 15:59 UTC by David Lawrence
Modified: 2007-04-18 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 16:04:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-11-04 15:59:01 UTC
Hi Dave,

I spoke to Sue Denham, and we would like to restrict the "Make public in
Issue Tracker" button to only a select group of people, rather than on
every bug for every Red Hatter.  Here is the initial group requiring the
privilege:

Engineering Managers:
Peter Martuccelli
Ernie Petrides
Tim Burke
Dave Jones

All of QA

Partner Managers:
Joanne Halligan
Sue Denham
Bob Johnson
Debbie McGrath
Larry Troan

Please let me know if this presents a problem.

Best regards,
Summer

Comment 1 David Lawrence 2004-11-04 16:00:50 UTC
Karen Bennett wrote:

What about the other Engineering Managers?
Like Elena Zannoni for tools.


Comment 2 David Lawrence 2004-11-04 18:26:02 UTC
Will have this fixed before beta3

Comment 3 David Lawrence 2004-11-09 16:04:11 UTC
This is now changed.


Note You need to log in before you can comment on or make changes to this bug.